Ayuda

¿Por qué no puedo ver o navegar correctamente por el sitio?

Si está utilizando Internet Explorer 6 o una versión inferior para navegar por este sitio, debe saber que dichos navegadores son antiguos, desactualizados y no soportan tecnologías más recientes, como Etiquetas CSS complejas (que pueden hacer ver las cosas fuera de lugar, superpuestas o directamente no mostrarlas), JQuery / JSon / Scriptaculous u otros scripts, imágenes PNG con canal alfa transparente, entre otros. Son lentos con Javascript y manejan defincientemente animaciones Flash.

Para que este sitio se vea razonablemente bien en Internet Explorer 6, se precisan varios trucos, hacks, parches y muchas horas de trabajo SOLO para que se vea parecido a cómo se ve en navegadores más recientes.

Esto, sin mencionar que su navegador puede ser, además de obsoleto, inseguro. Le recomendamos actualizar su explorador web, navegador o browser a alternativas más modernas, seguras y estables, como Firefox 3.5, Safari 4, Internet Explorer 8 u Opera 10, entre otros. Podrá disfrutar ésta y muchas páginas web, como debe ser y de forma segura